Subject: Ticket Assigned - Missing items on order 6129127476
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 15:45:24 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing items on order 6129127476 Dear all,
Kindly be informed that i received this order on 14 march with missing 2
items as mentioned with your message and until now you didn’t cancel this
staff and refund the money or you didn’t ship it again separately. I
attached the 2 items for you as already I replied to your delivery email
but I didn’t get any answer till now . How ever your email is wrong but the
message is correct with exact delivery numbers of staffs .

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4059282